
package com.zztrapp.zztrapp.http;

/**
 * Describe 暴露执行回调接口
 * Created by Bby on 2021/10/2
 * Email bby0856@163.com
 */

public interface ISubscriberOnNextListener<T> {
    void onNext(T t);

    void onError(int code, String message);
}

